Subject: XML template [RE: New ID-Checklist to replace ID-nits (fwd)

From: Pekka Savola <[email-masked]>
Date: Thu, 27 May 2004 06:29:26 +0300 (EEST)

On Thu, 27 May 2004, Wijnen, Bert (Bert) wrote:
> > An actual ASCII boiler-plate might save people some time by gathering
> > all the required statements in one place. 
> 
> I think Pekka was providing that in an XML2RFC example file.
> I believe Henrik (but I may have the source wrong) also posted
> an ASCII file recently.
> 
> Hope this helps, Bert

For what it's worth, here's an XML draft template people can use to 
get started on writing documents.  You can push it through the 
interface at xml.resource.org to get the text version for boilerplates 
etc. as well.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 27 May 2004 00:21:33 +0200

> > My personal opinion is that I would certainly encourage that every new 
> > revision of an I-D switches to the new boiler-plate as per RFC3667/8.
> 
> Bert,
> 
> Is there a link to a boiler-plate or are you referring to 
> 
> http://www.ietf.org/ID-Checklist.html
> 

In that ID-Checklist we explain (or so I think) that the boiler plate text
as prescribed by RFC3667/8 needs to be present.

Hope this helps, Bert
> Thanks,
> Acee 
> > Bert